Subject: New Reply Received - Delivery Escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 20:46:41 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery Escalation  Ticket comment <div><br></div>
<div dir="auto">I have not been contacted by anyone so far ! I need a reply right now it’s been two weeks!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<span style='box-sizing:border-box;margin:0px;padding:0px;border:0px;font-size:13px;vertical-align:baseline;line-height:normal;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'>I’m very annoyed with the return request servic!!! I ordered a return request on 21st Feb, NO NEWS SO FAR!! I called you three times, contacted you via email, contacted you via chat just like I’m doing right now, all I get is that you will solve this soon, it’s been more than two weeks!! This is not even the first time! This is my second time having return problems! My order number is 20 0098 0576 from Egypt, and I need this solved right now I’m tired of contacting you everyday!</span><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
</div>
<div dir="auto"><span style='box-sizing:border-box;margin:0px;padding:0px;border:0px;font-size:13px;vertical-align:baseline;line-height:normal;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'><br></span></div>
<div dir="auto"><span style='box-sizing:border-box;margin:0px;padding:0px;border:0px;font-size:13px;vertical-align:baseline;line-height:normal;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'><br></span></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Mar 2021 at 3:15 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our courier team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196198